@layer addon {
    .templateFilter {
        .pagination {
            .symbol {
                &:after {display: none;}
            }
        }
        .filterGrid {
            grid-column: span 12;
            .grid {
                gap: calc(var(--padding) / 2);
            }
            .item {
                @media (max-width: 100em) {
                    grid-column: span 4;
                }
                @media (--max-desktop) {
                    grid-column: span 4;
                }
            }
        }
    }
}